Subject: BeroFTPD, PAM and Solaris ...

From: The Hermit Hacker <[email-masked]>
Date: Fri, 16 Apr 1999 09:57:25 -0300 (ADT)

Is anyone working on the above combination?  with v1.3.4, and
--enable-pam, it doesn't appear to do anything ... I have ssh with PAM
enabled, and it works fine, so my pam_modules are working fine...

If not, I'll most likely jump into this when I get back rom holidays...

Marc G. Fournier                   ICQ#7615664               IRC Nick: Scrappy
Systems Administrator @ hub.org 
primary: [email-masked]           secondary: scrappy@{freebsd|postgresql}.org